SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
distrib-coffee.ipsl.jussieu.fr/mageia/distrib/8/i586/media/core/updates :
canberra-common-0.30-15.1.mga8.i586.rpm
canberra-gtk-0.30-15.1.mga8.i586.rpm
desktop-common-data-7.0-2.1.mga8.noarch.rpm
libcanberra-devel-0.30-15.1.mga8.i586.rpm
libcanberra-gtk-devel-0.30-15.1.mga8.i586.rpm
libcanberra-gtk0-0.30-15.1.mga8.i586.rpm
libcanberra-gtk3-devel-0.30-15.1.mga8.i586.rpm
libcanberra-gtk3_0-0.30-15.1.mga8.i586.rpm
libcanberra0-0.30-15.1.mga8.i586.rpm
libpulseaudio-devel-14.2-2.1.mga8.i586.rpm
libpulseaudio0-14.2-2.1.mga8.i586.rpm
libpulsecommon14.2-14.2-2.1.mga8.i586.rpm
libpulsecore14.2-14.2-2.1.mga8.i586.rpm
libpulseglib20-14.2-2.1.mga8.i586.rpm
libqt5-database-plugin-ibase-5.15.2-4.2.mga8.i586.rpm
libqt5-database-plugin-mysql-5.15.2-4.2.mga8.i586.rpm
libqt5-database-plugin-odbc-5.15.2-4.2.mga8.i586.rpm
libqt5-database-plugin-pgsql-5.15.2-4.2.mga8.i586.rpm
libqt5-database-plugin-sqlite-5.15.2-4.2.mga8.i586.rpm
libqt5-database-plugin-tds-5.15.2-4.2.mga8.i586.rpm
libqt5accessibilitysupport-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5bootstrap-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5concurrent-devel-5.15.2-4.2.mga8.i586.rpm
libqt5concurrent5-5.15.2-4.2.mga8.i586.rpm
libqt5core-devel-5.15.2-4.2.mga8.i586.rpm
libqt5core5-5.15.2-4.2.mga8.i586.rpm
libqt5dbus-devel-5.15.2-4.2.mga8.i586.rpm
libqt5dbus5-5.15.2-4.2.mga8.i586.rpm
libqt5devicediscoverysupport-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5edid-devel-5.15.2-4.2.mga8.i586.rpm
libqt5eglfsdeviceintegration-devel-5.15.2-4.2.mga8.i586.rpm
libqt5eglfsdeviceintegration5-5.15.2-4.2.mga8.i586.rpm
libqt5eglfskmssupport-devel-5.15.2-4.2.mga8.i586.rpm
libqt5eglfskmssupport5-5.15.2-4.2.mga8.i586.rpm
libqt5eglsupport-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5eventdispatchersupport-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5fbsupport-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5fontdatabasesupport-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5glxsupport-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5gui-devel-5.15.2-4.2.mga8.i586.rpm
libqt5gui5-5.15.2-4.2.mga8.i586.rpm
libqt5inputsupport-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5kmssupport-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5linuxaccessibilitysupport-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5network-devel-5.15.2-4.2.mga8.i586.rpm
libqt5network5-5.15.2-4.2.mga8.i586.rpm
libqt5opengl-devel-5.15.2-4.2.mga8.i586.rpm
libqt5opengl5-5.15.2-4.2.mga8.i586.rpm
libqt5platformcompositorsupport-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5platformsupport-devel-5.15.2-4.2.mga8.i586.rpm
libqt5printsupport-devel-5.15.2-4.2.mga8.i586.rpm
libqt5printsupport5-5.15.2-4.2.mga8.i586.rpm
libqt5servicesupport-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5sql-devel-5.15.2-4.2.mga8.i586.rpm
libqt5sql5-5.15.2-4.2.mga8.i586.rpm
libqt5test-devel-5.15.2-4.2.mga8.i586.rpm
libqt5test5-5.15.2-4.2.mga8.i586.rpm
libqt5themesupport-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5vulkansupport-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5widgets-devel-5.15.2-4.2.mga8.i586.rpm
libqt5widgets5-5.15.2-4.2.mga8.i586.rpm
libqt5xcbqpa-devel-5.15.2-4.2.mga8.i586.rpm
libqt5xcbqpa5-5.15.2-4.2.mga8.i586.rpm
libqt5xkbcommonsupport-static-devel-5.15.2-4.2.mga8.i586.rpm
libqt5xml-devel-5.15.2-4.2.mga8.i586.rpm
libqt5xml5-5.15.2-4.2.mga8.i586.rpm
mgaonline-3.31-1.1.mga8.noarch.rpm
msec-2.9-1.1.mga8.i586.rpm
msec-gui-2.9-1.1.mga8.i586.rpm
numlock-2.1.2-15.1.mga8.i586.rpm
pulseaudio-14.2-2.1.mga8.i586.rpm
pulseaudio-client-config-14.2-2.1.mga8.i586.rpm
pulseaudio-esound-compat-14.2-2.1.mga8.i586.rpm
pulseaudio-module-bluetooth-14.2-2.1.mga8.i586.rpm
pulseaudio-module-equalizer-14.2-2.1.mga8.i586.rpm
pulseaudio-module-gsettings-14.2-2.1.mga8.i586.rpm
pulseaudio-module-jack-14.2-2.1.mga8.i586.rpm
pulseaudio-module-lirc-14.2-2.1.mga8.i586.rpm
pulseaudio-module-x11-14.2-2.1.mga8.i586.rpm
pulseaudio-module-zeroconf-14.2-2.1.mga8.i586.rpm
pulseaudio-utils-14.2-2.1.mga8.i586.rpm
qtbase5-common-5.15.2-4.2.mga8.i586.rpm
qtbase5-common-devel-5.15.2-4.2.mga8.i586.rpm
qtbase5-doc-5.15.2-4.2.mga8.noarch.rpm
qtbase5-examples-5.15.2-4.2.mga8.i586.rpm
s2u-0.9.2-11.1.mga8.i586.rpm
xdg-compliance-autostart-1.3.1-2.1.mga8.i586.rpm
xdg-compliance-menu-1.3.1-2.1.mga8.i586.rpm
xdg-user-dirs-gtk-0.10-8.2.mga8.i586.rpm
xinitrc-2.4.21-31.1.mga8.noarch.rpm